Bug 131777 - Tutorial about installing exim as an alternative to sendmail
Tutorial about installing exim as an alternative to sendmail
Status: CLOSED DEFERRED
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Douglas Silas
Paul W. Frields
http://www.soft.inima.al/docs/content...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 07:59 EDT by Dashamir Hoxha
Modified: 2016-06-17 17:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 12:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
t1 (first part of tutorial) (4.88 KB, text/html)
2006-08-07 06:39 EDT, David Fraser
no flags Details
next part of tutorial (11.01 KB, text/html)
2006-08-07 08:34 EDT, David Fraser
no flags Details
last part of tutorial (2.59 KB, text/html)
2006-08-07 10:10 EDT, David Fraser
no flags Details

  None (edit)
Description Dashamir Hoxha 2004-09-04 07:59:35 EDT
Description of problem:
This is an article that describes how I have installed exim in Redhat9
as an alternative to sendmail. I don't intend to improve it before
finishing with gateway-server. If there is some writer who would like
to take it over (for reformating, improving etc.), I would be happy.

Audience: Linux System Admins
Comment 1 Karsten Wade 2005-08-18 15:32:21 EDT
Adding to new page of docs ideas:

http://fedoraproject.org/wiki/DocsProject/DocIdeas

This bug can be open to track any future progress on this.  We are phasing out
the generation of bugs for new ideas, unless they come with some content and
details, like this one does.
Comment 2 David Fraser 2006-08-07 06:36:20 EDT
Note that the given URL
(http://www.soft.inima.al/docs/content/downloads/install_exim/) now returns a
404 error...
Some of the files are retrievable via web.archive.org:
http://web.archive.org/web/20041112171519/http://www.soft.inima.al/docs/content/downloads/install_exim/
However none of the .tar.gz files are archived.

I will attach the files that I could retrieve which gives an idea of the
contents - but hopefully someone can retrieve the originals :-)
Comment 3 David Fraser 2006-08-07 06:39:34 EDT
Created attachment 133724 [details]
t1 (first part of tutorial)
Comment 4 David Fraser 2006-08-07 08:34:37 EDT
Created attachment 133726 [details]
next part of tutorial
Comment 5 Karsten Wade 2006-08-07 09:08:31 EDT
When you get together something that we can peer review, please pass a URL to
fedora-docs-list.  Thanks.
Comment 6 David Fraser 2006-08-07 10:10:52 EDT
Created attachment 133729 [details]
last part of tutorial
Comment 7 eric@christensenplace.us 2009-06-26 00:52:24 EDT
Is this still a need?
Comment 8 Douglas Silas 2009-07-28 12:24:10 EDT
Also, is the attached tutorial still applicable to installing and configuring  exim in Fedora (12 specifically)? There is currently a short section on  /etc/sysconfig/exim, but that is all. To echo Eric: is this still a need?
Comment 9 eric@christensenplace.us 2009-08-05 13:00:08 EDT
This ticket will be closed on 12 Aug 2009 unless this is still a need.

Note You need to log in before you can comment on or make changes to this bug.